<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Advertisement extends Model
{
    protected $table = 'advertisements';

    protected $fillable = ['title','member_id','plan_id','link','image','iframe','currency_id','price','limit','hit','status','p_status'];

    public function currency()
    {
        return $this->belongsTo(Currency::class,'currency_id');
    }
}
